
test:node:18:
  stage: test
  image: node:18
  script:
    - npm ci
    - npm test
    - npm run lint

test:node:16:
  stage: test
  image: node:16
  script:
    - npm ci
    - npm test

# test:node:12:
#   stage: test
#   image: node:12
#   script:
#     - npm i -g npm@8
#     - npm ci
#     - npm test
